MediaWiki:Liberty.css: Difference between revisions

No edit summary
No edit summary
Line 3: Line 3:
.Liberty .nav-wrapper .navbar .navbar-brand {
.Liberty .nav-wrapper .navbar .navbar-brand {
   background: none;
   background: none;
   width: 2rem;
   display: none;
}
}



Revision as of 07:51, 27 March 2026

/* CSS placed here will affect users of the Liberty skin */

.Liberty .nav-wrapper .navbar .navbar-brand {
  background: none;
  display: none;
}

.nav-item .fa, .nav-item .fas {
  display: none;
}

.Liberty .nav-wrapper .navbar .navbar-login .logout-btn {
  display: none;
}

#ca-edit i {
  display: none;
}

.btn.btn-secondary.tools-btn.tools-share {
  display: none;
}